L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

Vulnérabilités informatiques de Adobe Flash Player

annonce de vulnérabilité CVE-2019-7090

Adobe Flash Player : lecture de mémoire hors plage prévue

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 2019, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 12/02/2019.
Références : APSB19-06, CERTFR-2019-AVI-057, CVE-2019-7090, RHSA-2019:0348-01, VIGILANCE-VUL-28482.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2018-15978

Adobe Flash Player : lecture de mémoire hors plage prévue

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service, déni de service du client.
Provenance : document.
Date création : 14/11/2018.
Références : APSB18-39, CERTFR-2018-AVI-548, CVE-2018-15978, RHSA-2018:3618-01, VIGILANCE-VUL-27766.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2018-15967

Adobe Flash Player : obtention d'information

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données de Adobe Flash Player, afin d'obtenir des informations sensibles.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 12/09/2018.
Références : APSB18-31, CERTFR-2018-AVI-430, CVE-2018-15967, RHSA-2018:2707-01, VIGILANCE-VUL-27207.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données de Adobe Flash Player, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2018-12824 CVE-2018-12825 CVE-2018-12826

Adobe Flash Player : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 3/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, lecture de données.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 5.
Date création : 16/08/2018.
Références : 1600, APSB18-25, CERTFR-2018-AVI-389, CVE-2018-12824, CVE-2018-12825, CVE-2018-12826, CVE-2018-12827, CVE-2018-12828, RHSA-2018:2435-01, VIGILANCE-VUL-26982, ZDI-18-957.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2018-4871

Adobe Flash Player : lecture de mémoire hors plage prévue

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du client.
Provenance : document.
Date création : 10/01/2018.
Références : APSB18-01, CERTFR-2018-AVI-015, CVE-2018-4871, RHSA-2018:0081-01, VIGILANCE-VUL-24988, ZDI-18-124.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide de Adobe Flash Player, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2017-11305

Adobe Flash Player : réinitialisation des préférences

Synthèse de la vulnérabilité

Les préférences utilisateur de Adobe Flash Player peuvent être réinitialisées.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 13/12/2017.
Références : APSB17-42, CERTFR-2017-AVI-461, CVE-2017-11305, RHSA-2018:0081-01, VIGILANCE-VUL-24752.

Description de la vulnérabilité

Les préférences utilisateur de Adobe Flash Player peuvent être réinitialisées.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2017-11213 CVE-2017-11215 CVE-2017-11225

Adobe Flash Player : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Produits concernés : Flash Player, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 2016, Windows 8, Windows RT, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 5.
Date création : 15/11/2017.
Références : APSB17-33, CERTFR-2017-AVI-413, CVE-2017-11213, CVE-2017-11215, CVE-2017-11225, CVE-2017-3112, CVE-2017-3114, openSUSE-SU-2018:0704-1, openSUSE-SU-2018:1175-1, openSUSE-SU-2018:1437-1, RHSA-2017:3222-01, VIGILANCE-VUL-24432, ZDI-17-996, ZDI-17-997, ZDI-17-998.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2017-11292

Adobe Flash Player : corruption de mémoire via Type Confusion

Synthèse de la vulnérabilité

Un attaquant peut provoquer une corruption de mémoire via Type Confusion de Adobe Flash Player, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Date création : 16/10/2017.
Références : ADV170018, APSB17-32, CERTFR-2017-AVI-355, CVE-2017-11292, RHSA-2017:2899-01, VIGILANCE-VUL-24150.

Description de la vulnérabilité

Un attaquant peut provoquer une corruption de mémoire via Type Confusion de Adobe Flash Player, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2017-11281 CVE-2017-11282

Adobe Flash Player : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Produits concernés : Flash Player, Windows 10, Windows 2012, Windows 2016, Windows 8, Windows RT, RHEL.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 13/09/2017.
Références : 1321, 1322, 1323, APSB17-28, CERTFR-2017-AVI-289, CVE-2017-11281, CVE-2017-11282, RHSA-2017:2702-01, VIGILANCE-VUL-23820.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Adobe Flash Player.

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2017-11281]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2017-11282]
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2017-3085 CVE-2017-3106

Adobe Flash Player : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Adobe Flash Player.
Produits concernés : Flash Player, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 2016, Windows 7, Windows 8, Windows RT, RHEL.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 09/08/2017.
Références : 1320, APSB17-23, CERTFR-2017-AVI-255, CVE-2017-3085, CVE-2017-3106, RHSA-2017:2457-01, VIGILANCE-VUL-23475, ZDI-17-634.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Adobe Flash Player.

Un attaquant peut contourner les mesures de sécurité, afin d'obtenir des informations sensibles. [grav:2/4; CVE-2017-3085]

Un attaquant peut utiliser une vulnérabilité, afin d'exécuter du code. [grav:4/4; CVE-2017-3106]
Bulletin Vigil@nce complet... (Essai gratuit)
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Adobe Flash Player :